Hi, Im in the US right now, doing our GW8 to 2014 migration (NW to SLES). Everything good until the installation configuration part. Did the upgrade of the Domain from the webpage, that worked, reset the domain, version shows 1400. Went to try and do the PO upgrade, added the PO to the list, then I get a little popup message that just says * invalid CN

Anyone ever seen this? I don't know what to do guys!!

Thanks, Alan